Subject: [PATCH] drivers: memory: Introduce Marvell EBU Device Bus driver

From: [email-masked] (Ezequiel Garcia)
Date: Thu, 16 May 2013 19:15:31 -0300

Hi Greg,

On Mon, May 13, 2013 at 04:12:34PM -0400, Jason Cooper wrote:
> On Tue, Apr 23, 2013 at 04:55:58PM -0300, Ezequiel Garcia wrote:
> > On Tue, Apr 23, 2013 at 12:48:22PM -0700, Greg KH wrote:
> > > On Tue, Apr 23, 2013 at 04:21:26PM -0300, Ezequiel Garcia wrote:
[...]
> > > It's way too late for new drivers for 3.10, sorry.  I'll hold on to this
> > > and merge it to my trees after 3.10-rc1 is out for inclusion in 3.11.
> > > 
> > 
> > That's fine, no problem.
> 
> I'm dropping this from my tree as Greg has said he would take it.
> 

Do you plan to take this through your trees? Which tree should I be
monitoring? If at all possible, I'd love to see this in linux-next
somewhat soon, to avoid future problems.

Thanks!
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com